@import url("https://use.typekit.net/idh8wya.css");:root{--line:transparent;--indigo-blue:#000321;--dark-blue:#000d45;--light-blue:#462eff;--error-text:#d74535;--green:#00c987;--white:#FFF;--cream:#f7fffb;--turquoise:#0ff;--gray:#8b8b8b;--violet:#acc2ff;--black:#000;color:#686bce;--dark-green:#22a56d;--dark-violet:#686bce;--pink:#ec40fa;--font-size-global:16px;--EMB-Gradient:linear-gradient(90deg,#7d9ff9 0,#38ba82 100%);--barlow:"barlow";--barlow-condensed:"barlow-condensed";--barlow-semi-condensed:"barlow-semi-condensed";--new-hero:"new-hero";--eurostile:"eurostile";--eurostile-extended:"eurostile-extended";--poppins:"poppins"}
*{box-sizing:border-box;padding:0;margin:0}
p{margin:0 0 20px 0}
.dark-green{color:var(--dark-green) !important}
.guideFieldError p{color:#d62a24 !important;display:inline}
.providerFirstName,.providerLastName{opacity:1 !important}
input:not([type='checkbox']):focus,input:not([type='radio']):focus,select:focus,textarea:focus,button:focus{outline:0;box-shadow:none}
.global-bg{min-height:100vh;background:url(/content/dam/emblaveo/images/global/emv-body-bg-desktop.png) no-repeat;background-size:contain;background-position:bottom center;background-color:#000320}
h1,p.h1,.h1{font-family:var(--eurostile-extended),sans-serif;font-weight:500;font-size:24px;line-height:30px;letter-spacing:.96px;color:var(--dark-green);margin-bottom:40px;text-transform:uppercase}
.guideFieldLabel label{color:var(--black) !important;font-family:var(--eurostile),sans-serif;font-style:normal;font-weight:700;letter-spacing:.4px;font-size:20px;line-height:28px;text-align:left}
.guideRadioButtonItem .guideWidgetLabel label{color:var(--black) !important;font-family:var(--eurostile),sans-serif;font-style:normal;font-weight:700;letter-spacing:.4px;font-size:20px}
.guideFieldNode:not(.guideButton):not(.guideTextDraw):not(.guideChart){margin-top:0;margin-bottom:20px;padding:0}
.guideFieldNode.checkbox-label{margin-bottom:10px !important}
p.small-text{font-family:var(--barlow),sans-serif;font-size:16px;line-height:22px;font-weight:500;margin-bottom:10px}
#guideContainer-rootPanel-panel-panel-guidetextbox___guide-item{max-width:451px}
a{color:#462eff;text-align:center;font-family:var(--barlow),sans-serif;font-size:16px;font-style:normal;font-weight:500;line-height:22px;text-decoration:none}
a:hover{text-decoration-line:underline;text-decoration-style:solid}
.guideFieldWidget input,.guideFieldWidget select,.guideFieldWidget textarea{background:#fff 0 0 no-repeat padding-box;border:1px solid #b5b5b5}
.guideFieldWidget input,.guideFieldWidget select,.guideFieldWidget textarea,input[type=text]:hover,textarea:hover,input[type=password]:hover{box-shadow:none;background:#fff 0 0 no-repeat padding-box;border:1px solid #b5b5b5;font-family:var(--eurostile),sans-serif;font-weight:700;letter-spacing:.4px;font-size:20px !important;line-height:28px;color:var(--black)}
.dropDownList select,input,select,textarea,.guideScribble img,.afTermsAndConditions{height:53px}
.dropDownList{height:53px !important}
.guideLayout .xfaButton{margin:0 20px 20px 0}
.guideFieldError{visibility:hidden;height:0}
.validation-failure .guideFieldError{visibility:visible;height:auto}
input::placeholder{font-family:var(--barlow),sans-serif;font-weight:500;letter-spacing:0;font-size:14px;line-height:19px;color:#00000080}
button:not(.af-icon-button):hover,button:not(.af-icon-button):focus,button:not(.af-icon-button),input[type='button']{color:var(--black);background:#fff;font-family:var(--eurostile),sans-serif;font-size:16px;font-style:normal;font-weight:500;line-height:16px;letter-spacing:.96px;width:100%;height:60px;outline:0;border:1px solid;border-width:2px;border-image-slice:1;border-image-source:linear-gradient(90deg,#7d9ff9 0,#38ba82 100%)}
.enterpriseInvisibleRecaptcha{color:var(--black) !important}
.dropdown-field,.dropdown-field-contact{display:flex;align-items:center;flex-wrap:wrap;width:100%}
.dropdown-field .guideFieldLabel,.dropdown-field-contact .guideFieldLabel{width:100%}
.dropdown-field .guideFieldWidget,.dropdown-field-contact .guideFieldWidget{flex:1;width:100%}
.dropdown-field .guideFieldError,.dropdown-field-contact .guideFieldError{width:100%}
.dropDownList::after{content:"\e313";color:black;font-size:40px !important;right:10px;top:0}
.checkbox-label label{font-family:var(--barlow);font-size:16px;font-weight:500;line-height:22px !important}
p.find-it-here,p.find-it-here a{font-size:16px;line-height:19px;font-weight:400;font-family:var(--barlow),sans-serif}
p.find-it-here a{font-weight:500}
.guideWidgetLabel.right label{margin-right:0;max-width:100%;margin-left:5px}
.step3-panel::before{min-height:100vh;background:url(/content/dam/emblaveo/images/global/emv-body-bg-desktop.png) no-repeat;background-size:contain;background-position:bottom center;background-color:#000320;top:-100%;bottom:-100%;right:-100%;bottom:-100%;z-index:-1;position:absolute;content:""}
.page-sub-text{font-family:var(--eurostile),sans-serif;font-size:20px;line-height:25px;font-weight:700;letter-spacing:.4px}
.extra-small{font-size:17px}
.step3-panel{max-width:860px;margin:0 auto;text-align:center}
.guideFieldError{color:#d74535;font-size:16px;line-height:19px;font-family:var(--barlow),sans-serif;font-weight:500}
.guideFieldNode.validation-failure:not(.guideButton):not(.guideTextDraw):not(.guideChart){padding-left:17px}
.guideFieldNode.validation-success:not(.guideButton):not(.guideTextDraw){margin-left:0;padding-left:17px !important}
.mb20{margin-bottom:20px !important}
.guideFieldWidget select{border-radius:0}
.dropDownList select{border-radius:0;border:1px solid #b5b5b5}
.dropDownList select:hover{background:#fff 0 0 no-repeat padding-box;border:1px solid #b5b5b5;border-radius:0;box-shadow:none}
.dropDownList select:hover option{color:var(--black);margin-top:-1px}
.apigee-base-contact-a-rep{margin-bottom:0 !important}
.dropdown-field{width:100%}
.dropdown-field label,.dropdown-field-contact label{margin-bottom:20px}
.guideCheckBoxItem .XfaCheckBox::before{width:20px;height:20px;top:3px;position:relative;right:0;border:1px solid #b5b5b5;background-color:#fff}
.guideCheckBoxItem.guideItemSelected .XfaCheckBox::before{background-color:#fff;border:1px solid #b5b5b5;width:20px;height:20px;top:3px}
.guideCheckBoxItem.guideItemSelected .XfaCheckBox::after{content:"";left:2px;position:absolute;top:5px;pointer-events:none;background:transparent linear-gradient(116deg,#7d9ff9 0,#38ba82 100%) 0 0 no-repeat padding-box;opacity:1;filter:blur(0);width:16px;height:16px;border:0;transform:none}
.checkbox-info-margin{margin-left:30px}
.step2-button-margin{margin-bottom:20px !important}
.thank-you-success-msg{font-family:var(--eurostile),sans-serif;font-size:20px;line-height:25px;letter-spacing:.4px;font-weight:700;color:var(--black)}
.thank-you-top-bottom-space{margin-top:120px;margin-bottom:20px !important}
.npiTextbox{width:100%}
@media(min-width:768px){.dropdown-field label,.dropdown-field-contact label{margin-bottom:0}
h1,p.h1,.h1{font-size:36px;line-height:40px;letter-spacing:1.44px}
.dropdown-field{width:527px}
.dropdown-field-contact{width:744px}
.dropdown-field .guideFieldLabel{width:160px}
.dropdown-field-contact .guideFieldLabel{width:230px}
.dropdown-field .guideFieldError{margin-left:105px;width:100%}
.form-button-div{width:252px}
input::placeholder{font-size:16px}
button:not(.af-icon-button):hover,button:not(.af-icon-button):focus,button:not(.af-icon-button),input[type='button']{width:252px}
.providerFirstName,.providerLastName{width:268px}
.providerFirstName,.step2-first-name{margin-right:12px}
.emailAddress{width:546px}
.hcpRegistrationPanel .col-md-6{width:auto}
.step2-panel{max-width:744px}
.customer-service-form{max-width:744px}
.step2-button-margin{margin-bottom:40px !important}
.npiTextbox{width:451px}
.forms-invisible-enterprise-recaptcha{width:744px}
}
.abbv-button-primary.emv-primary-button-light button{display:inline-flex;align-items:center;justify-content:center;color:var(--black);font-family:var(--eurostile),sans-serif;font-size:16px;line-height:120%;font-weight:500;letter-spacing:.96px;min-width:172px;height:60px;padding:0 30px;background:linear-gradient(#fff,#fff) padding-box,linear-gradient(107deg,#7d9ff9 0,#38ba82 100%) 0 0 border-box;border-radius:0;border:2px solid transparent}
.abbv-button-primary.emv-primary-button-light.glow-on-hover button::after,.abbv-button-primary.emv-primary-button-light.glow-on-hover button:hover::after{content:"";position:absolute;background:#000;background-image:url("/content/dam/emblaveo/images/icon/arrow.png");background-size:26px;background-repeat:no-repeat;background-position:calc(100% - 20px);height:100%;width:100%;left:0;top:0;z-index:-1}
.abbv-button-primary.emv-primary-button-light.hide-icon button{padding:0 30px 0 30px}
.abbv-button-primary.emv-primary-button-light.glow-on-hover button{z-index:0}
.abbv-button-primary.emv-primary-button-light button:hover{color:#686bce;border:2px solid var(--white)}
.abbv-button-primary.emv-primary-button-light.glow-on-hover button::before{content:"";position:absolute;background:transparent linear-gradient(101deg,#7d9ff9 0,#38ba82 100%) 0 0 no-repeat padding-box;filter:blur(5px);width:calc(100% + 10px);height:calc(100% + 10px);left:-5px;top:-5px;z-index:-1;opacity:0;transition:opacity .3s ease-in-out}
.abbv-button-primary.emv-primary-button-light.glow-on-hover:hover button::before{opacity:1}
.abbv-button-primary.emv-primary-button-light.glow-on-hover button::after,.abbv-button-primary.emv-primary-button-light.glow-on-hover button:hover::after{content:"";position:absolute;background:var(--white);background-image:url("/content/dam/emblaveo/images/icon/arrow.png");background-size:26px;background-repeat:no-repeat;background-position:calc(100% - 20px);height:100%;width:100%;left:0;top:0;z-index:-1}
.guideContainerNode{padding-bottom:30px}